Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 11:22:21 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi centrepoint team,<div dir="auto">
<br><div dir="auto">I have got to know from our ups courier office in King Abdullah University of Science and Technology that centrepoint has not picked my packages that I have mentioned in my previous mail.</div>
<div dir="auto"><br></div>
<div dir="auto">Please pick the packages as I have now submitted the packages with the tracking number.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards,</div>
<div dir="auto">Neha Sharma</div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 2 Jun, 2021, 12:08 pm Neha Sharma, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi centrepoint team,<div dir="auto">
<br><div dir="auto">This is Neha Sharma here. I have requested few returns which are not done till now. </div>
<div dir="auto"><br></div>
<div dir="auto">I am mentioning the order nos. and dates below:-</div>
<div dir="auto"><br></div>
<div dir="auto">1. Order no. #6302367775   /dated 28th April 2021</div>
<div dir="auto"><br></div>
<div dir="auto">2. Order no. #6307365624   /dated 11th May 2021</div>
<div dir="auto"><br></div>
<div dir="auto">3. Order no. #6307735048   /dated 12th May 2021</div>
<div dir="auto"><br></div>
<div dir="auto">Please process my return request and refund my money to my card as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards,</div>
<div dir="auto">Neha Sharma</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 2 Jun, 2021, 11:51 am Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Neha,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us. <br><br>We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know your exact order number, so that we can assist you accordingly.</div>
<div dir="ltr">
<br>Looking forward to hear from you soon.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2652898